.animated
  -webkit-animation-duration: .4s
  animation-duration: .4s
  -webkit-animation-fill-mode: both
  animation-fill-mode: both

.slideOutBottom
  -webkit-animation-name: slideOutBottom
  animation-name: slideOutBottom

.slideInBottom
  -webkit-animation-name: slideInBottom
  animation-name: slideInBottom

.paymentTrasition
  -webkit-animation-name: paymentTransition
  animation-name: paymentTransition

@-webkit-keyframes slideInBottom
  from
    -webkit-transform: translate3d(0, 100%, 0)
    transform: translate3d(0, 100%, 0)
  to
    -webkit-transform: translate3d(0, 0, 0)
    transform: translate3d(0, 0, 0)

@keyframes slideInBottom
  from
    -webkit-transform: translate3d(0, 100%, 0)
    transform: translate3d(0, 100%, 0)
  to
    -webkit-transform: translate3d(0, 100%, 0)
    transform: translate3d(0, 0, 0)

@-webkit-keyframes slideOutBottom
  from
    -webkit-transform: translate3d(0, 0, 0)
    transform: translate3d(0, 0, 0)
  to
    -webkit-transform: translate3d(0, 100%, 0)
    transform: translate3d(0, 100%, 0)

@keyframes slideOutBottom
  from
    -webkit-transform: translate3d(0, 0, 0)
    transform: translate3d(0, 0, 0)
  to
    -webkit-transform: translate3d(0, 100%, 0)
    transform: translate3d(0, 100%, 0)

@-webkit-keyframes skeletonOpacity
  from
    opacity: 0.5
  to
    opacity: 1
@-moz-keyframes skeletonOpacity
  from
    opacity: 0.5
  to
    opacity: 1
@-o-keyframes skeletonOpacity
  from
    opacity: 0.5
  to
    opacity: 1
@keyframes skeletonOpacity
  from
    opacity: 0.5
  to
    opacity: 1

@-webkit-keyframes paymentTransition
  from
   transform: scale(1)
  to
    transform: scale(1.2)
@-moz-keyframes paymentTransition
  from
   transform: scale(1)
  to
    transform: scale(1.2)
@-o-keyframes paymentTransition
  from
   transform: scale(1)
  to
    transform: scale(1.2)
@keyframes paymentTransition
  from
   transform: scale(1)
  to
    transform: scale(1.2)
